Sunucu Gereksimleri

SYuksel frameworkünü çalıştırmak için sanal sunucu veya dedicated bir sunucuda çalıştırmanız daha iyi olacaktır. Windows hostingler'de yöneticilerden bazı özel izinler almanız gerekebilir.

  • ASP.NET >= 4.0
  • Integrated Pool çalışma alanı
  • NET Framework 3.5 ve üstü
  • NET Güven Düzeyi = Full Trust
forwardKonunun Tamamını Gör